<screen name="userDuplicateConfirm" defaultAction="duplicateUserOK" cancelAction="duplicateUserOK" defaultTheme="resource/themes/shellTheme.xml">
	
	<keyAction key="13" type="code" action="duplicateUserOK" />

	<group x="400" y="270" >
		<compositeGroup name="ConfirmDeleteBkg" >
			<image name="background" file="resource\shell\shell_shared_popupBg_small.jpg"  pivot="center" />
			<image name="header"  file="resource\shell\shell_genericError_hdr.jpg" pivot="center" x="0" y="-110" />
			<image name="fg"      file="resource\shell\shell_popupFg_deleteUser.jpg" pivot="center" y="80" />

			<text  font="textFontMedCHS" 
					x="0" y="-55"
					xAlign="center"
					yAlign="middle"
					string="该玩家名已存在" />

			<text  font="textFontSmallCHS" 
					x="0" y="-20"
					xAlign="center"
					yAlign="middle"					
					string="(点击确定编辑玩家名)" />

		</compositeGroup>


		<text name="userName"
			string="Mr. Ed"
			font="smallBtnFont"
			xAlign="center" 
			x="0" y="0"
			color="textEmphasisColor"
		/>
		
		<comboButton
			x="0" y="73"
			action="duplicateUserOK"
			string="确定"
			
			upImg="smallBtnA_normal" 
			overImg="smallBtnA_high" 
			pivot="center"
			imageOffset="1,0"

			upColor="btnNormalColor"
			overColor="btnHighColor"
			font="smallBtnFontCHS"
			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"
			modifier="buttonWave1"
			textOffset="0,0"
		/>

	</group>

</screen>